perl-Dist-Zilla-Plugin-LocaleMsgfmt-1.203.0-8.mga7.noarch.rpm


Advertisement

Description

perl-Dist-Zilla-Plugin-LocaleMsgfmt - Dist::Zilla plugin that compiles Local::Msgfmt .po files to .mo files

Property Value
Distribution Mageia 7
Repository Mageia Core i586
Package filename perl-Dist-Zilla-Plugin-LocaleMsgfmt-1.203.0-8.mga7.noarch.rpm
Package name perl-Dist-Zilla-Plugin-LocaleMsgfmt
Package version 1.203.0
Package release 8.mga7
Package architecture noarch
Package type rpm
Category Development/Perl
Homepage http://search.cpan.org/dist/Dist-Zilla-Plugin-LocaleMsgfmt
License GPL+ or Artistic
Maintainer -
Download size 19.78 KB
Installed size 37.22 KB
Put the following in your dist.ini
[LocaleMsgfmt]
locale = share/locale ;; (optional)
This plugin will compile all of the .po files it finds in the locale
directory into .mo files, via Locale::Msgfmt.

Alternatives

Package Version Architecture Repository
perl-Dist-Zilla-Plugin-LocaleMsgfmt-1.203.0-8.mga7.noarch.rpm 1.203.0 noarch Mageia Core
perl-Dist-Zilla-Plugin-LocaleMsgfmt - - -

Requires

Name Value
perl(Dist::Zilla::Role::BeforeBuild) -
perl(Locale::Msgfmt) >= 0.140.0
perl(Moose) -
perl(MooseX::Has::Sugar) -
perl(Path::Class) -
perl-base >= 5.28.0

Provides

Name Value
perl(Dist::Zilla::Plugin::LocaleMsgfmt) = 1.203.0
perl-Dist-Zilla-Plugin-LocaleMsgfmt = 1.203.0-8.mga7

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package perl-Dist-Zilla-Plugin-LocaleMsgfmt-1.203.0-8.mga7.noarch.rpm
Source Package perl-Dist-Zilla-Plugin-LocaleMsgfmt-1.203.0-8.mga7.src.rpm

Install Howto

  1. Enable the repository in Software Management
  2. Install perl-Dist-Zilla-Plugin-LocaleMsgfmt rpm package:
    # dnf --refresh install perl-Dist-Zilla-Plugin-LocaleMsgfmt

Files

Path
/usr/share/doc/perl-Dist-Zilla-Plugin-LocaleMsgfmt/Changes
/usr/share/doc/perl-Dist-Zilla-Plugin-LocaleMsgfmt/LICENSE
/usr/share/doc/perl-Dist-Zilla-Plugin-LocaleMsgfmt/META.json
/usr/share/doc/perl-Dist-Zilla-Plugin-LocaleMsgfmt/META.yml
/usr/share/doc/perl-Dist-Zilla-Plugin-LocaleMsgfmt/README
/usr/share/man/man3/Dist::Zilla::Plugin::LocaleMsgfmt.3pm.xz
/usr/share/perl5/vendor_perl/Dist/
/usr/share/perl5/vendor_perl/Dist/Zilla/
/usr/share/perl5/vendor_perl/Dist/Zilla/Plugin/LocaleMsgfmt.pm

Changelog

2018-09-19 - umeabot <umeabot> 1.203.0-8.mga7
(not released yet)
+ Revision: 1267540
- Mageia 7 Mass Rebuild
2016-06-19 - pterjan <pterjan> 1.203.0-7.mga6
+ Revision: 1026280
- Rebuild for perl 5.22.2
2016-02-08 - umeabot <umeabot> 1.203.0-6.mga6
+ Revision: 948238
- Mageia 6 Mass Rebuild

See Also

Package Description
perl-Dist-Zilla-Plugin-MakeMaker-Awesome-0.470.0-2.mga7.noarch.rpm A more awesome MakeMaker plugin for Dist::Zilla
perl-Dist-Zilla-Plugin-MakeMaker-Fallback-0.30.0-2.mga7.noarch.rpm Generate a Makefile.PL containing a warning for legacy users
perl-Dist-Zilla-Plugin-MakeMaker-SkipInstall-1.201.0-3.mga7.noarch.rpm Skip the install rule of MakeMaker
perl-Dist-Zilla-Plugin-MatchManifest-6.0.0-2.mga7.noarch.rpm Ensure that MANIFEST is correct
perl-Dist-Zilla-Plugin-Mercurial-0.80.0-4.mga7.noarch.rpm Check for modified/removed/unknown files
perl-Dist-Zilla-Plugin-MetaData-BuiltWith-1.4.5-3.mga7.noarch.rpm Go overkill and report everything in all name-spaces
perl-Dist-Zilla-Plugin-MetaProvides-2.2.4-3.mga7.noarch.rpm In the event nothing else works, pull in hand-crafted metadata from a specified file
perl-Dist-Zilla-Plugin-MetaProvides-Class-2.1.1-3.mga7.noarch.rpm Scans Dist::Zilla's .pm files and tries to identify classes using Class::Discover
perl-Dist-Zilla-Plugin-MetaProvides-FromFile-2.1.2-3.mga7.noarch.rpm In the event nothing else works, pull in hand-crafted metadata from a specified file
perl-Dist-Zilla-Plugin-MetaProvides-Package-2.4.3-3.mga7.noarch.rpm Extract namespaces/version from traditional packages for provides
perl-Dist-Zilla-Plugin-MetaResourcesFromGit-1.103.620-8.mga7.noarch.rpm Metadata resource URLs from Git configuration
perl-Dist-Zilla-Plugin-MetaYAML-Minimal-0.1.1-2.mga7.noarch.rpm Generate a reductionist YAML META file for compatibility only
perl-Dist-Zilla-Plugin-MinimumPerl-1.6.0-4.mga7.noarch.rpm Detects the minimum version of Perl required for your dist
perl-Dist-Zilla-Plugin-ModuleBuild-XSOrPP-0.40.0-8.mga7.noarch.rpm Add a --pp option to your Build.PL to force an XS-less build
perl-Dist-Zilla-Plugin-ModuleBuildTiny-0.15.0-2.mga7.noarch.rpm Build a Build.PL that uses Module::Build::Tiny
Advertisement
Advertisement